Run of fresh-snapshots for gnome-shell-extension-system-monitor

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
[2022-09-26 02:03:48] Opening branch at https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-system-monitor.git/,branch=master
[2022-09-26 02:03:49] Using cached branch https://janitor.debian.net/git/gnome-shell-extension-system-monitor/,branch=debian%2Flatest
[2022-09-26 02:03:49] Using resume branch: https://janitor.debian.net/git/gnome-shell-extension-system-monitor,branch=fresh-snapshots%2Fmain
[2022-09-26 02:03:52] All changes applied successfully.
[2022-09-26 02:03:52] Total 22 (delta 13), reused 0 (delta 0), pack-reused 0
[2022-09-26 02:03:52] 
[2022-09-26 02:03:52] restarting branch
[2022-09-26 02:03:52] Total 22 (delta 13), reused 0 (delta 0), pack-reused 0
[2022-09-26 02:03:53] All changes applied successfully.
[2022-09-26 02:03:53] Total 4 (delta 0), reused 4 (delta 0), pack-reused 0
[2022-09-26 02:03:53] Total 0 (delta 0), reused 0 (delta 0), pack-reused 0
[2022-09-26 02:03:53] Workspace ready - starting.
[2022-09-26 02:03:53] Running ['deb-new-upstream', '--snapshot', '--refresh-patches']
Using upstream branch https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet.git (from configuration)
Using upstream branch https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet.git (from configuration)
Total 5194 (delta 367), reused 650 (delta 334), pack-reused 4484
Total 5194 (delta 367), reused 650 (delta 334), pack-reused 4484
last found upstream version 38 (38) is lower than previous packaged upstream version (40)
last found upstream version 38 (38) is lower than previous packaged upstream version (40)
Using version string 40+git20220425.1.b359d88.
No upstream upstream-revision format specified, trying tag:40
No upstream upstream-revision format specified, trying tag:40
No upstream upstream-revision format specified, trying tag:gnome-shell-extension-system-monitor-40
No upstream upstream-revision format specified, trying tag:gnome-shell-extension-system-monitor-40
No upstream upstream-revision format specified, trying tag:v40
No upstream upstream-revision format specified, trying tag:v40
No upstream upstream-revision format specified, trying tag:v.40
No upstream upstream-revision format specified, trying tag:v.40
No upstream upstream-revision format specified, trying tag:release-40
No upstream upstream-revision format specified, trying tag:release-40
No upstream upstream-revision format specified, trying tag:40_release
No upstream upstream-revision format specified, trying tag:40_release
No upstream upstream-revision format specified, trying tag:40
No upstream upstream-revision format specified, trying tag:40
No upstream upstream-revision format specified, trying tag:version-40
No upstream upstream-revision format specified, trying tag:version-40
No upstream upstream-revision format specified, trying tag:gnome-shell-extension-system-monitor-40-release
No upstream upstream-revision format specified, trying tag:gnome-shell-extension-system-monitor-40-release
No upstream upstream-revision format specified, trying tag:gnome-shell-extension-system-monitor-v40
No upstream upstream-revision format specified, trying tag:gnome-shell-extension-system-monitor-v40
Old upstream version '40' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
Looking for upstream 40+git20220425.1.b359d88 in upstream branch https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet.git/.
Looking for upstream 40+git20220425.1.b359d88 in upstream branch https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet.git/.
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitor52et9gkr/gnome-shell-extension-system-monitor/debian
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitor52et9gkr/gnome-shell-extension-system-monitor/debian
Opened schroot session unstable-amd64-sbuild-ee7a6709-eed9-4ec5-9d28-a20ab1f39821 (from unstable-amd64-sbuild)
apt: running ['apt', '-y', 'satisfy', 'debhelper-compat (= 13), gettext, libglib2.0-bin']
Creating directory /root in schroot session.
Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, bioconductor, octave-forge]
Running ['make', 'dist']
Build failed with unidentified error:
make: *** No rule to make target 'dist'.  Stop.
Searching for revision importing gnome-shell-extension-system-monitor version 40 on branch upstream, packaging branch, tag debian/40-5, tag debian/40-2, tag debian/40-4, tag debian/40-1, tag debian/40-3.
Searching for revision importing gnome-shell-extension-system-monitor version 40 on branch upstream, packaging branch, tag debian/40-5, tag debian/40-2, tag debian/40-4, tag debian/40-1, tag debian/40-3.
Upstream import of 40 lacks a tag. Set one by running: brz tag -rrevid:git-v1:7c7b70bce23a89f6ac580c817bca3f5e8969e6f4 upstream/40
Upstream import of 40 lacks a tag. Set one by running: brz tag -rrevid:git-v1:7c7b70bce23a89f6ac580c817bca3f5e8969e6f4 upstream/40
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/40-5 points at non-present sha 749636f9b7083203cb8e67956ad6d65685898a3a
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/upstream/40 points at non-present sha 5c2e59d3d9726d23d41afe1e525295e7dadcb609
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/40-2 points at non-present sha d5b8e06f67b3da7d7806448427998812ec99f5e3
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/40-4 points at non-present sha 005ececce1cefe98b2a5133fa51296cdaec1036a
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/40-1 points at non-present sha ad7d95b367d7f7fbff1eb19a4cde07c52b9f37ff
  warnings.warn(
/code/dulwich/dulwich/repo.py:496: UserWarning: ref refs/tags/debian/40-3 points at non-present sha 7739f9d202c5c9ca427112ad69565f15ea0d99f4
  warnings.warn(
debian/40-5 does not point to a valid object
debian/40-5 does not point to a valid object
upstream/40 does not point to a valid object
upstream/40 does not point to a valid object
debian/40-2 does not point to a valid object
debian/40-2 does not point to a valid object
debian/40-4 does not point to a valid object
debian/40-4 does not point to a valid object
debian/40-1 does not point to a valid object
debian/40-1 does not point to a valid object
debian/40-3 does not point to a valid object
debian/40-3 does not point to a valid object
Imported gnome-shell-extension-system-monitor_40+git20220425.1.b359d88.orig.tar.gz with pristine-tar.
Imported gnome-shell-extension-system-monitor_40+git20220425.1.b359d88.orig.tar.gz with pristine-tar.
All changes applied successfully.
All changes applied successfully.
Committing to: /tmp/janitor52et9gkr/gnome-shell-extension-system-monitor/
Committing to: /tmp/janitor52et9gkr/gnome-shell-extension-system-monitor/
modified README.md
modified README.md
modified archlinux/PKGBUILD
modified archlinux/PKGBUILD
modified debian/changelog
modified debian/changelog
modified po/pt/system-monitor.po
modified po/pt/system-monitor.po
modified po/pt_BR/system-monitor.po
modified po/pt_BR/system-monitor.po
modified system-monitor@paradoxxx.zero.gmail.com/README
modified system-monitor@paradoxxx.zero.gmail.com/README
modified system-monitor@paradoxxx.zero.gmail.com/metadata.json
modified system-monitor@paradoxxx.zero.gmail.com/metadata.json
Committed revision 42.
Committed revision 42.
Merged new upstream version 40+git20220425.1.b359d88 (previous: 40)
Refresh quilt patches.
An error occurred refreshing quilt patch 0001-add-gnome-43-compat.patch: 

Applying patch debian/patches/0001-add-gnome-43-compat.patch
patching file system-monitor@paradoxxx.zero.gmail.com/metadata.json
Hunk #1 FAILED at 1.
1 out of 1 hunk FAILED -- rejects in file system-monitor@paradoxxx.zero.gmail.com/metadata.json
patching file system-monitor@paradoxxx.zero.gmail.com/extension.js
Patch debian/patches/0001-add-gnome-43-compat.patch does not apply (enforce with -f)

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=leave deb-new-upstream --snapshot --refresh-patches to DEB_UPDATE_CHANGELOG=auto deb-new-upstream --snapshot --refresh-patches
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☒ merge proposals for the package maintainer are currently being rate-limited (open: 1258, max open: 200)
  • ☒ change set e88c8427-a652-4aae-840a-d8a7362bbc3f is working

Full worker log